.group:after {
  content: "";
  display: table;
  clear: both;
}
.date{
	color:  #999;
	font-size: 70%;
	display: block;
}

.fullwidth {
  width: 100%;
}

.timeline {
  width: 100%;
  max-width: 60rem;
  margin-right: auto;
  margin-left: auto;
  padding-right: 2rem;
  padding-left: 2rem;
  background-image: -webkit-linear-gradient(#999999, #999999);
  background-image: linear-gradient(#999999, #999999);
  background-size: 2px 100%;
  background-position: 50% 1rem;
  background-repeat: no-repeat;
}

  .timeline {
    background-position: 2rem 0;
  }


.timeline .item {
  position: relative;
  display: block;
  width: 100%;
  float: right;
  clear: both;
  margin-top: -1rem;
  color: white;
}

.et_pb_bg_layout_light .timeline .item{
	color: black !important;
}  .timeline .item {
    width: 100%;
    float: none;
    margin-top: 0;
    margin-bottom: 3rem;
    
  }
.timeline .item:before {
  content: '';
  position: absolute;
  top: 0.3rem;
  width: 1rem;
  height: .5rem;
  border: 2px solid #999999;
  background-color: #202122;
}

.et_pb_bg_layout_light .timeline .item:before {
  content: '';
  position: absolute;
  top: 0.3rem;
  width: 1rem;
  height: .5rem;
  border: 2px solid #999999;
  border-radius: 2px;
  background-color: #eee;
}

.timeline .item:hover:before {
  background-color: #999999;
}

.timeline .item:first-child {
  margin-top: 0;
}
.timeline .item:last-child {
  margin-bottom: 0;
}

.timeline .item:nth-child(odd) {
  float: right;
  padding-left: 2rem;
}
.timeline .item:nth-child(odd):before {
  left: -0.5rem;
}

.timeline .item:nth-child(even) {
  padding-right: 2rem;
}
  .timeline .item:nth-child(even) {
    padding-right: 0;
    padding-left: 2rem;
  }
.timeline .item:nth-child(even):before {
  right: -0.5rem;
}
  .timeline .item:nth-child(even):before {
    left: -0.5rem;
  }

.timeline .item h2 {
  display: block;
  margin-bottom: 0;
  color: white
}
.et_pb_bg_layout_light .timeline .item h2{
	color: black !important;
	}

.timeline .item:nth-child(even) h2, .timeline .item:nth-child(even) p {
  text-align: right;
}

  .timeline .item:nth-child(even) h2, .timeline .item:nth-child(even) p, .timeline .item:nth-child(even) pre {
    text-align: left;
  }
.timeline .desc{
		width: 40%;
	float: left;
	}
 .timeline .images{
	width: 60%;
	float: left;
}
.timeline .images img{
	box-shadow: 0px 10px 20px 0px #aaa;
	padding: 1px;
	margin: 30px 10px;
}
.image {
	  display: table-cell;
  vertical-align: top;
}
@media (max-width: 980px){
	 .timeline .images, .timeline .desc{
		 width: 100%;
		 float: none;
	 }
}
